Revoke one of the calling user’s devices (scope sync:write)
DELETE
/api/v1/sync/devices/{id}Authorization
AuthorizationBearer token · headerrequiredScoped API token (bnx_…). Required scopes are noted per operation.
Path parameters
idstringrequiredResponses
200
Device revoked
idstringrequiredrevokedbooleanrequiredAllowed:
true401
Unauthenticated
errorstringrequiredcodestringrequiredrulestring403
Forbidden (missing scope or permission)
errorstringrequiredcodestringrequiredrulestring404
Not found
errorstringrequiredcodestringrequiredrulestring429
Rate limited
errorstringrequiredcodestringrequiredrulestring